org.gradle.tooling.events.task

## Interface TaskFailureResult

- All Superinterfaces:
    FailureResult, OperationResult, TaskOperationResult

      @Incubating
      public interface TaskFailureResult
      extends TaskOperationResult, FailureResult

  Describes how a task operation finished with failures.
  Since:
    2.5

- - ### Method Summary

    - ### Methods inherited from interface org.gradle.tooling.events.FailureResult

      `getFailures`

    - ### Methods inherited from interface org.gradle.tooling.events.OperationResult

      `getEndTime, getStartTime`